import 'package:account_center/account_center.dart';

import 'company_auth_logic.dart';

class CompanyAuthBind extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CompanyAuthLogic());
  }
}
